Bug 17149 - EDI accounts: Add missing '>' to breadcrumb
Summary: EDI accounts: Add missing '>' to breadcrumb
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Staff interface (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Marc Véron
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-08-18 18:38 UTC by Marc Véron
Modified: 2017-12-07 22:16 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Documentation contact:
Documentation submission:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 17149 - EDI accounts: Add missing '>' to breadcrumb (1.76 KB, patch)
2016-08-18 18:45 UTC, Marc Véron
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 17149 - EDI accounts: Add missing '>' to breadcrumb (1.83 KB, patch)
2016-08-22 23:26 UTC, Aleisha Amohia
Details | Diff | Splinter Review
Bug 17149 - EDI accounts: Add missing '>' to breadcrumb (1.89 KB, patch)
2016-08-23 15:38 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Marc Véron 2016-08-18 18:38:58 UTC
Breadcrumb on "EDI accounts" pages reads 
Home > Administration EDI accounts > Modify account
instead of:
Home > Administration > EDI accounts > Modify account
Comment 1 Marc Véron 2016-08-18 18:45:33 UTC Comment hidden (obsolete)
Comment 2 Marc Véron 2016-08-18 18:48:04 UTC
Note: Maybe you need first to apply Bug 17144 to be able to test the pages.
Comment 3 Aleisha Amohia 2016-08-22 23:26:34 UTC Comment hidden (obsolete)
Comment 4 Jonathan Druart 2016-08-23 15:38:34 UTC
Created attachment 54780 [details] [review]
Bug 17149 - EDI accounts: Add missing '>' to breadcrumb

To verify:
Breadcrumb on "EDI accounts" pages reads
Home > Administration EDI accounts > Modify account
instead of:
Home > Administration > EDI accounts > Modify account

To test:
- Apply patch
- Add, edit and delete an EDI account
- Verify that breadcrumb displays properly

Signed-off-by: Aleisha Amohia <aleishaamohia@hotmail.com>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 5 Kyle M Hall 2016-09-02 16:54:07 UTC
Pushed to master for 16.11, thanks Marc!
Comment 6 Frédéric Demians 2016-09-08 20:03:30 UTC
Pushed in 16.05. Will be in 16.05.04.